iTRUBEC

IoT for Bees

Upozornění
  • Pro rozšíření Akeeba Backup Core package verze 7.5.1 je dostupná aktualizace, ale vyžaduje minimálně PHP verze 7.2, zatímco váš systém má jen 5.6.28-pl0-gentoo
  • Pro rozšíření Akeeba Backup Core package verze 7.4.0 je dostupná aktualizace, ale vyžaduje minimálně PHP verze 7.1, zatímco váš systém má jen 5.6.28-pl0-gentoo